.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401404,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401422,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401424,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401438,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401440,0.000000,0.000000,0.401681,0,0);}
.m6{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.349599px;}
._0{width:1.061015px;}
._15{width:3.005124px;}
._14{width:5.975340px;}
._2{width:46.532775px;}
._d{width:75.373681px;}
._4{width:93.686522px;}
._5{width:100.392322px;}
._11{width:146.400045px;}
._a{width:178.867311px;}
._9{width:191.708285px;}
._6{width:211.991302px;}
._f{width:228.152030px;}
._c{width:244.385702px;}
._10{width:256.569927px;}
._e{width:289.982527px;}
._7{width:295.749629px;}
._3{width:305.197950px;}
._13{width:307.897384px;}
._12{width:323.437884px;}
._8{width:386.986091px;}
._b{width:397.129393px;}
.fc1{color:rgb(153,153,153);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:23.999990px;}
.fs1{font-size:27.839989px;}
.fs4{font-size:36.479985px;}
.fs3{font-size:40.319984px;}
.fs0{font-size:47.999981px;}
.fs2{font-size:55.679978px;}
.fs7{font-size:71.999971px;}
.fs6{font-size:88.319965px;}
.y7f{bottom:-3.469991px;}
.y15{bottom:3.084781px;}
.y13{bottom:3.084782px;}
.yf{bottom:3.084795px;}
.y11{bottom:3.084799px;}
.yb{bottom:3.085667px;}
.y9{bottom:3.085675px;}
.yd{bottom:3.085789px;}
.y47{bottom:3.471106px;}
.y45{bottom:3.856719px;}
.y7a{bottom:4.627874px;}
.y7d{bottom:4.627883px;}
.y78{bottom:6.170318px;}
.y75{bottom:7.712756px;}
.y7{bottom:39.462057px;}
.y6{bottom:52.572909px;}
.y5{bottom:65.298148px;}
.y4{bottom:78.409000px;}
.y0{bottom:89.976471px;}
.y10{bottom:108.872558px;}
.ye{bottom:118.898507px;}
.y12{bottom:148.976356px;}
.y14{bottom:153.603717px;}
.y43{bottom:201.805896px;}
.yc{bottom:203.733080px;}
.y42{bottom:223.785853px;}
.y41{bottom:246.151424px;}
.y40{bottom:268.131382px;}
.y3f{bottom:290.496953px;}
.y3e{bottom:312.476910px;}
.y3d{bottom:334.842481px;}
.y3c{bottom:356.822439px;}
.y3b{bottom:379.188010px;}
.y3a{bottom:401.167967px;}
.y39{bottom:423.533538px;}
.y38{bottom:445.513496px;}
.y37{bottom:467.879067px;}
.y8{bottom:488.315802px;}
.y36{bottom:489.859024px;}
.ya{bottom:509.138928px;}
.y35{bottom:512.224595px;}
.y5e{bottom:527.263513px;}
.y34{bottom:534.204553px;}
.y5d{bottom:546.158565px;}
.y33{bottom:556.570124px;}
.y5c{bottom:565.439229px;}
.y32{bottom:578.550081px;}
.y5b{bottom:584.719894px;}
.y31{bottom:600.915652px;}
.y5a{bottom:604.000558px;}
.y30{bottom:622.895610px;}
.y59{bottom:623.281223px;}
.y58{bottom:642.561888px;}
.y2f{bottom:645.261181px;}
.y57{bottom:661.842552px;}
.y2e{bottom:667.241138px;}
.y56{bottom:681.123217px;}
.y2d{bottom:689.606709px;}
.y55{bottom:700.403881px;}
.y2c{bottom:711.586667px;}
.y6a{bottom:717.370866px;}
.y54{bottom:719.684546px;}
.y2b{bottom:733.952238px;}
.y69{bottom:736.265917px;}
.y53{bottom:738.965210px;}
.y68{bottom:755.546582px;}
.y2a{bottom:755.932195px;}
.y52{bottom:758.245875px;}
.y67{bottom:774.827246px;}
.y51{bottom:777.526539px;}
.y29{bottom:778.297766px;}
.y66{bottom:794.107911px;}
.y4f{bottom:796.807204px;}
.y28{bottom:800.277724px;}
.y50{bottom:804.133856px;}
.y65{bottom:813.388575px;}
.y4e{bottom:816.087869px;}
.y27{bottom:822.643294px;}
.y64{bottom:832.669240px;}
.y4d{bottom:835.368533px;}
.y26{bottom:844.623252px;}
.y63{bottom:851.949905px;}
.y4c{bottom:854.649198px;}
.y25{bottom:866.988823px;}
.y62{bottom:871.230569px;}
.y4b{bottom:873.929862px;}
.y24{bottom:888.968781px;}
.y61{bottom:890.511234px;}
.y4a{bottom:893.210527px;}
.y60{bottom:909.791898px;}
.y23{bottom:911.334351px;}
.y49{bottom:912.491191px;}
.y5f{bottom:929.072563px;}
.y48{bottom:931.386243px;}
.y22{bottom:933.314309px;}
.y44{bottom:944.882122px;}
.y46{bottom:945.267735px;}
.y21{bottom:955.679880px;}
.y20{bottom:977.659838px;}
.y70{bottom:985.757717px;}
.y1f{bottom:1000.025408px;}
.y6f{bottom:1002.339088px;}
.y6e{bottom:1018.920460px;}
.y1e{bottom:1022.005366px;}
.y6d{bottom:1035.501831px;}
.y1d{bottom:1044.370937px;}
.y6c{bottom:1052.468816px;}
.y1c{bottom:1066.350894px;}
.y6b{bottom:1069.050188px;}
.y7e{bottom:1088.330323px;}
.y1b{bottom:1088.716465px;}
.y7c{bottom:1102.212407px;}
.y7b{bottom:1106.840290px;}
.y1a{bottom:1114.552556px;}
.y79{bottom:1124.577987px;}
.y19{bottom:1140.388646px;}
.y77{bottom:1146.557954px;}
.y76{bottom:1152.728272px;}
.y18{bottom:1166.224737px;}
.y74{bottom:1183.576844px;}
.y72{bottom:1184.348562px;}
.y73{bottom:1191.289601px;}
.y17{bottom:1192.446441px;}
.y71{bottom:1206.714132px;}
.y16{bottom:1218.282531px;}
.y3{bottom:1254.530181px;}
.y2{bottom:1276.895751px;}
.y1{bottom:1298.875709px;}
.h14{height:13.882084px;}
.ha{height:17.738218px;}
.h8{height:18.123832px;}
.h5{height:20.437513px;}
.h13{height:22.751193px;}
.hd{height:22.871991px;}
.h3{height:25.724150px;}
.h4{height:26.531509px;}
.h12{height:32.005916px;}
.hc{height:34.765426px;}
.he{height:35.713906px;}
.hb{height:38.424945px;}
.h9{height:39.473264px;}
.h10{height:39.718185px;}
.h2{height:44.351982px;}
.h6{height:46.991981px;}
.h7{height:53.452779px;}
.h11{height:68.615973px;}
.hf{height:84.168926px;}
.h1{height:1224.322689px;}
.h0{height:1352.860504px;}
.w3{width:5.398588px;}
.w5{width:8.483496px;}
.w7{width:8.869109px;}
.w2{width:10.797176px;}
.w6{width:67.096739px;}
.w4{width:113.755966px;}
.w1{width:824.248739px;}
.w0{width:956.000000px;}
.x4{left:-0.000151px;}
.x0{left:65.875630px;}
.x1b{left:77.507468px;}
.x17{left:78.664372px;}
.x19{left:84.834121px;}
.x2{left:91.004698px;}
.x1a{left:107.585350px;}
.x18{left:145.761111px;}
.xe{left:340.496672px;}
.xf{left:351.293849px;}
.x3{left:376.358723px;}
.x21{left:377.515563px;}
.x5{left:387.155899px;}
.x1c{left:418.390421px;}
.x6{left:425.717244px;}
.x7{left:436.514420px;}
.x12{left:459.651227px;}
.x14{left:465.820856px;}
.x13{left:573.407193px;}
.x1d{left:623.151078px;}
.x1f{left:629.320891px;}
.xc{left:642.046387px;}
.xd{left:652.843563px;}
.x20{left:687.548498px;}
.x15{left:731.894027px;}
.x16{left:737.292613px;}
.xa{left:753.103059px;}
.xb{left:763.900235px;}
.x10{left:807.860168px;}
.x8{left:812.873143px;}
.x11{left:818.657345px;}
.x9{left:823.670319px;}
.x1e{left:849.506420px;}
.x1{left:865.316225px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.119960pt;}
._0{width:0.880480pt;}
._15{width:2.493792pt;}
._14{width:4.958616pt;}
._2{width:38.615064pt;}
._d{width:62.548592pt;}
._4{width:77.745441pt;}
._5{width:83.310225pt;}
._11{width:121.489577pt;}
._a{width:148.432427pt;}
._9{width:159.088465pt;}
._6{width:175.920257pt;}
._f{width:189.331183pt;}
._c{width:202.802640pt;}
._10{width:212.913678pt;}
._e{width:240.641009pt;}
._7{width:245.426819pt;}
._3{width:253.267476pt;}
._13{width:255.507592pt;}
._12{width:268.403823pt;}
._8{width:321.139085pt;}
._b{width:329.556470pt;}
.fs5{font-size:19.916310pt;}
.fs1{font-size:23.102920pt;}
.fs4{font-size:30.272791pt;}
.fs3{font-size:33.459401pt;}
.fs0{font-size:39.832620pt;}
.fs2{font-size:46.205839pt;}
.fs7{font-size:59.748930pt;}
.fs6{font-size:73.292021pt;}
.y7f{bottom:-2.879560pt;}
.y15{bottom:2.559895pt;}
.y13{bottom:2.559896pt;}
.yf{bottom:2.559906pt;}
.y11{bottom:2.559910pt;}
.yb{bottom:2.560630pt;}
.y9{bottom:2.560637pt;}
.yd{bottom:2.560731pt;}
.y47{bottom:2.880485pt;}
.y45{bottom:3.200485pt;}
.y7a{bottom:3.840425pt;}
.y7d{bottom:3.840433pt;}
.y78{bottom:5.120417pt;}
.y75{bottom:6.400405pt;}
.y7{bottom:32.747454pt;}
.y6{bottom:43.627449pt;}
.y5{bottom:54.187445pt;}
.y4{bottom:65.067441pt;}
.y0{bottom:74.666667pt;}
.y10{bottom:90.347520pt;}
.ye{bottom:98.667520pt;}
.y12{bottom:123.627520pt;}
.y14{bottom:127.467520pt;}
.y43{bottom:167.467933pt;}
.yc{bottom:169.067200pt;}
.y42{bottom:185.707926pt;}
.y41{bottom:204.267918pt;}
.y40{bottom:222.507911pt;}
.y3f{bottom:241.067904pt;}
.y3e{bottom:259.307896pt;}
.y3d{bottom:277.867889pt;}
.y3c{bottom:296.107882pt;}
.y3b{bottom:314.667874pt;}
.y3a{bottom:332.907867pt;}
.y39{bottom:351.467859pt;}
.y38{bottom:369.707852pt;}
.y37{bottom:388.267845pt;}
.y8{bottom:405.227200pt;}
.y36{bottom:406.507837pt;}
.ya{bottom:422.507200pt;}
.y35{bottom:425.067830pt;}
.y5e{bottom:437.547825pt;}
.y34{bottom:443.307823pt;}
.y5d{bottom:453.227819pt;}
.y33{bottom:461.867815pt;}
.y5c{bottom:469.227812pt;}
.y32{bottom:480.107808pt;}
.y5b{bottom:485.227806pt;}
.y31{bottom:498.667801pt;}
.y5a{bottom:501.227800pt;}
.y30{bottom:516.907793pt;}
.y59{bottom:517.227793pt;}
.y58{bottom:533.227787pt;}
.y2f{bottom:535.467786pt;}
.y57{bottom:549.227780pt;}
.y2e{bottom:553.707779pt;}
.y56{bottom:565.227774pt;}
.y2d{bottom:572.267771pt;}
.y55{bottom:581.227768pt;}
.y2c{bottom:590.507764pt;}
.y6a{bottom:595.307762pt;}
.y54{bottom:597.227761pt;}
.y2b{bottom:609.067756pt;}
.y69{bottom:610.987756pt;}
.y53{bottom:613.227755pt;}
.y68{bottom:626.987749pt;}
.y2a{bottom:627.307749pt;}
.y52{bottom:629.227748pt;}
.y67{bottom:642.987743pt;}
.y51{bottom:645.227742pt;}
.y29{bottom:645.867742pt;}
.y66{bottom:658.987736pt;}
.y4f{bottom:661.227736pt;}
.y28{bottom:664.107734pt;}
.y50{bottom:667.307733pt;}
.y65{bottom:674.987730pt;}
.y4e{bottom:677.227729pt;}
.y27{bottom:682.667727pt;}
.y64{bottom:690.987724pt;}
.y4d{bottom:693.227723pt;}
.y26{bottom:700.907720pt;}
.y63{bottom:706.987717pt;}
.y4c{bottom:709.227716pt;}
.y25{bottom:719.467712pt;}
.y62{bottom:722.987711pt;}
.y4b{bottom:725.227710pt;}
.y24{bottom:737.707705pt;}
.y61{bottom:738.987704pt;}
.y4a{bottom:741.227704pt;}
.y60{bottom:754.987698pt;}
.y23{bottom:756.267697pt;}
.y49{bottom:757.227697pt;}
.y5f{bottom:770.987692pt;}
.y48{bottom:772.907691pt;}
.y22{bottom:774.507690pt;}
.y44{bottom:784.107200pt;}
.y46{bottom:784.427200pt;}
.y21{bottom:793.067683pt;}
.y20{bottom:811.307675pt;}
.y70{bottom:818.027673pt;}
.y1f{bottom:829.867668pt;}
.y6f{bottom:831.787667pt;}
.y6e{bottom:845.547662pt;}
.y1e{bottom:848.107661pt;}
.y6d{bottom:859.307656pt;}
.y1d{bottom:866.667653pt;}
.y6c{bottom:873.387651pt;}
.y1c{bottom:884.907646pt;}
.y6b{bottom:887.147645pt;}
.y7e{bottom:903.147200pt;}
.y1b{bottom:903.467639pt;}
.y7c{bottom:914.667200pt;}
.y7b{bottom:918.507633pt;}
.y1a{bottom:924.907630pt;}
.y79{bottom:933.227200pt;}
.y19{bottom:946.347621pt;}
.y77{bottom:951.467200pt;}
.y76{bottom:956.587617pt;}
.y18{bottom:967.787613pt;}
.y74{bottom:982.187200pt;}
.y72{bottom:982.827607pt;}
.y73{bottom:988.587605pt;}
.y17{bottom:989.547604pt;}
.y71{bottom:1001.387599pt;}
.y16{bottom:1010.987596pt;}
.y3{bottom:1041.067584pt;}
.y2{bottom:1059.627576pt;}
.y1{bottom:1077.867569pt;}
.h14{height:11.520000pt;}
.ha{height:14.720000pt;}
.h8{height:15.040000pt;}
.h5{height:16.960000pt;}
.h13{height:18.880000pt;}
.hd{height:18.980243pt;}
.h3{height:21.347098pt;}
.h4{height:22.017082pt;}
.h12{height:26.560000pt;}
.hc{height:28.849970pt;}
.he{height:29.637063pt;}
.hb{height:31.886809pt;}
.h9{height:32.756753pt;}
.h10{height:32.960000pt;}
.h2{height:36.805341pt;}
.h6{height:38.996135pt;}
.h7{height:44.357606pt;}
.h11{height:56.940730pt;}
.hf{height:69.847296pt;}
.h1{height:1016.000000pt;}
.h0{height:1122.666667pt;}
.w3{width:4.480000pt;}
.w5{width:7.040000pt;}
.w7{width:7.360000pt;}
.w2{width:8.960000pt;}
.w6{width:55.680000pt;}
.w4{width:94.400000pt;}
.w1{width:684.000000pt;}
.w0{width:793.333333pt;}
.x4{left:-0.000125pt;}
.x0{left:54.666667pt;}
.x1b{left:64.319308pt;}
.x17{left:65.279360pt;}
.x19{left:70.399305pt;}
.x2{left:75.519937pt;}
.x1a{left:89.279335pt;}
.x18{left:120.959360pt;}
.xe{left:282.560000pt;}
.xf{left:291.520000pt;}
.x3{left:312.320000pt;}
.x21{left:313.280000pt;}
.x5{left:321.280000pt;}
.x1c{left:347.199861pt;}
.x6{left:353.280000pt;}
.x7{left:362.240000pt;}
.x12{left:381.440000pt;}
.x14{left:386.559845pt;}
.x13{left:475.840000pt;}
.x1d{left:517.119793pt;}
.x1f{left:522.239791pt;}
.xc{left:532.800000pt;}
.xd{left:541.760000pt;}
.x20{left:570.559772pt;}
.x15{left:607.359757pt;}
.x16{left:611.839755pt;}
.xa{left:624.960000pt;}
.xb{left:633.920000pt;}
.x10{left:670.400000pt;}
.x8{left:674.560000pt;}
.x11{left:679.360000pt;}
.x9{left:683.520000pt;}
.x1e{left:704.960000pt;}
.x1{left:718.079713pt;}
}
